Hoe kan je onveilige scripts in je WordPress website vinden?

Je hebt een SSL certificaat geïnstalleerd maar in je browser krijg je de melding dat je website of webshop niet veilig is. Dit kan verschillende oorzaken hebben maar vaak gebeurt het omdat foto’s, javascript, CSS of verschillende Google Fonts geladen worden via http://.

Met behulp van deze website vind je de onveilige aanroepen en kan je achterhalen waar de oorzaak van het probleem zit.

Vervolgens kun je in veel gevallen met de tool voor zoeken en vervangen het probleem oplossen.

 

Heeft dit artikel jou geholpen? Laat het ons weten.

0
antwoorden

Plaats een Reactie

Meepraten?
Draag gerust bij!

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *